Bug 1609338

Summary: RFE - Please provide update to Ravada Ravada 0.3.0-rc1
Product: [Fedora] Fedora Reporter: Scott Dowdle <dowdle>
Component: ravadaAssignee: Robert-André Mauchin <zebob.m>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 28CC: zebob.m
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: ravada-0.3.0-0.2.beta6.fc27 ravada-0.3.0-0.2.beta6.fc28 ravada-0.3.0-0.6.beta6.el7 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-08-19 00:21:36 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Scott Dowdle 2018-07-27 15:50:54 UTC
According to their Google Group, ravada 0.3.0-rc1 has been released and contains a number of significant new features.

They say that they have been using it production for a number of weeks and it should upgrade flawlessly even with clients running.  I realize it is an rc1 release.  For more info, see:

https://groups.google.com/forum/?utm_medium=email&utm_source=footer#!msg/ravada/VlUfOg3W7kE/qYq31rWRBwAJ

Comment 1 Fedora Update System 2018-07-27 16:52:59 UTC
ravada-0.3.0-0.1.beta6.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b066579c99

Comment 2 Fedora Update System 2018-07-27 17:03:52 UTC
ravada-0.3.0-0.1.beta6.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b350432d69

Comment 3 Fedora Update System 2018-07-27 17:16:07 UTC
ravada-0.3.0-0.1.beta6.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-7ab3f99f58

Comment 4 Fedora Update System 2018-07-29 00:52:19 UTC
ravada-0.3.0-0.1.beta6.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-b350432d69

Comment 5 Fedora Update System 2018-07-29 02:32:18 UTC
ravada-0.3.0-0.1.beta6.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-7ab3f99f58

Comment 6 Fedora Update System 2018-07-29 03:35:04 UTC
ravada-0.3.0-0.1.beta6.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-b066579c99

Comment 7 Fedora Update System 2018-08-01 22:53:48 UTC
ravada-0.3.0-0.2.beta6.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-49c1eabfab

Comment 8 Fedora Update System 2018-08-02 00:10:06 UTC
ravada-0.3.0-0.2.beta6.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-13d236bee8

Comment 9 Fedora Update System 2018-08-02 00:48:11 UTC
ravada-0.3.0-0.2.beta6.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-db8239d173

Comment 10 Fedora Update System 2018-08-02 14:30:00 UTC
ravada-0.3.0-0.2.beta6.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-db8239d173

Comment 11 Fedora Update System 2018-08-02 15:49:42 UTC
ravada-0.3.0-0.2.beta6.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-49c1eabfab

Comment 12 Fedora Update System 2018-08-02 17:16:57 UTC
ravada-0.3.0-0.2.beta6.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-13d236bee8

Comment 13 Fedora Update System 2018-08-04 14:47:57 UTC
ravada-0.3.0-0.4.beta6.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-e77ad64eb4

Comment 14 Fedora Update System 2018-08-04 22:56:23 UTC
ravada-0.3.0-0.4.beta6.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-e77ad64eb4

Comment 15 Fedora Update System 2018-08-05 01:47:19 UTC
ravada-0.3.0-0.5.beta6.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-d0e4dbeec9

Comment 16 Fedora Update System 2018-08-07 01:33:49 UTC
ravada-0.3.0-0.5.beta6.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-d0e4dbeec9

Comment 17 Fedora Update System 2018-08-07 16:31:52 UTC
ravada-0.3.0-0.6.beta6.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-bea042947c

Comment 18 Fedora Update System 2018-08-08 17:34:33 UTC
ravada-0.3.0-0.6.beta6.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-bea042947c

Comment 19 Fedora Update System 2018-08-19 00:21:36 UTC
ravada-0.3.0-0.2.beta6.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2018-08-19 02:26:16 UTC
ravada-0.3.0-0.2.beta6.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2018-08-25 19:31:06 UTC
ravada-0.3.0-0.6.beta6.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.